{
    "schema_version": 3,
    "type": "handout",
    "handout": {
        "archived": false,
        "avatar": "https://s3.amazonaws.com/files.d20.io/images/247905240/gcYvPby5WS031fPAHUrexw/med.jpg?1632963257",
        "controlledby": "-Mknu32-068Tl6kSP0wq",
        "inplayerjournals": "",
        "name": "Traum",
        "tags": "[]",
        "gmnotes": "",
        "notes": "%3Cp%3E%0A%0A%3C/p%3E%3Cp%20class%3D%22userscript-MsoNormal%22%3EEs%20ist%20nebelverhangen%2C%20Du%20kannst%20nicht%20genau%20erkennen%2C%20wo%20Du%0Adich%20befindest.%20Was%20Dir%20jedoch%20sofort%20auff%E4llt%20ist%2C%20dass%20es%20sehr%20kalt%20ist.%20Ungew%F6hnlich%0Akalt%20um%20genau%20zu%20sein.%20Du%20hattest%20den%20Atem%20angehalten%20und%20als%20Du%20Luft%20holst%2C%20schneidet%0ADir%20die%20K%E4lte%20in%20die%20Lungen%20und%20Dein%20Atem%20gefriert%20fast%20schon%20als%20Du%20wieder%0Aausatmest.%20Jetzt%20erst%20bemerkst%20Du%2C%20dass%20es%20ungew%F6hnlich%20still%20zu%20sein%20scheint.%0ADu%20h%F6rst%20lediglich%20Knirschen%20und%20Knacken.%20Doch%20da%20ist%20noch%20etwas.%20Du%20h%F6rst%0Aleise%20einen%20dr%E4ngenden%20Singsang.%20Du%20konzentrierst%20Dich%20und%20Deine%20nebelige%20Sicht%0Akl%E4rt%20sich%20ein%20wenig%20auf.%20Du%20siehst%20eine%20Hafenstadt.%20Das%20Meer%2C%20an%20dem%20diese%0AStadt%2C%20liegt%20ist%20gefroren%20und%20auch%20die%20H%E4user%20sind%20von%20einer%20glitzernden%0AEisschicht%20%FCberzogen.%20%DCberall%20liegt%20Schnee.%20Du%20siehst%20erfrorene%20Leiber%20an%20den%0AWegesr%E4ndern%20und%20die%20meisten%20H%E4user%20sind%20dunkel.%20Lediglich%20ein%20einziges%20Haus%0Ascheint%20sich%20noch%20gegen%20diese%20unnat%FCrliche%20K%E4lte%20zu%20wehren.%20Der%20Singsang%20wird%0Adr%E4ngender%20und%20lauter%20und%20Du%20siehst%20wie%20sich%20am%20Horizont%20ein%20Sturm%20zusammenbraut%0Aund%20Dir%20ist%20klar%2C%20dass%20dieses%20Haus%20auch%20der%20K%E4lte%20erliegen%20wird.%20Es%20ist%0Aunausweichlich%20und%20es%20ist%20unnat%FCrlich.%3Cbr%3E%3Cbr%3EBevor%20du%20Zeit%20hast%2C%20Dir%20zu%20%FCberlegen%2C%20wie%20Du%20darauf%0Areagieren%20m%F6chtest%2C%20verschwimmt%20Deine%20Sicht%20wieder.%20Die%20Ger%E4usche%20ver%E4ndern%20sich.%0ADu%20h%F6rst%20nun%20Wind%20und%2C%20das%20ist%20neu%2C%20Du%20riechst%20Erde%20und%20Wasser.%20Der%20Nebel%20kl%E4rt%0Asich%20erneut%20und%20Du%20schaust%20auf%20einen%20g%E4nzlich%20anderen%20Ort.%20Dieses%20Mal%20erkennst%20Du%0Aeinen%20See%20in%20einem%20sumpfigen%20Gebiet.%20Du%20kannst%20nicht%20einsch%E4tzen%2C%20wo%20dieser%20See%0Aund%20die%20Insel%20sind%2C%20als%20du%20noch%20weitere%20Details%20ausmachen%20kannst.%20Ganz%20so%2C%20als%0Aw%E4re%20Dein%20Fokus%20nun%20viel%20n%E4her%20an%20der%20Insel.%20Und%20tats%E4chlich%20stehst%20Du%20nun%20auf%0Adem%20unbekannten%20Eiland.%20Zun%E4chst%20f%E4llt%20Dir%20ein%20alter%20Steinkreis%20ins%20Auge.%20Den%0AMenhiren%20hat%20der%20Zahn%20Satinavs%20schon%20lange%20zugesetzt%20und%20sie%20sind%20teils%20mit%0AFlechten%20und%20Moosen%20%FCberwachsen.%20In%20der%20Mitte%20dieser%20alten%20Zeitzeugen%20steht%0Aeine%20Gestalt%2C%20die%20Du%20nicht%20vollends%20erkennen%20kannst.%20Sie%20ist%20in%20graue%20Gew%E4nder%0Agekleidet%20und%20ihre%20H%E4nde%20sind%20gen%20Himmel%20gereckt.%20Du%20erkennst%20jedoch%20den%0ASingsang%20wieder%2C%20den%20diese%20Gestalt%20von%20sich%20gibt.%20Er%20ist%20voller%20Zorn%20und%0AVerderben.%20Ein%20kalter%20Schauer%20l%E4uft%20Dir%20%FCber%20den%20R%FCcken.%3Cbr%3E%3Cbr%3EBevor%20Du%20etwas%20machen%20kannst%2C%20scheint%20Dich%20die%20Gestalt%20zu%0Aentdecken.%20Sie%20dreht%20sich%20zu%20Dir%20und%20starrt%20Dich%20mit%20eisigen%2C%20sehr%20hellen%20grauen%20Augen%20an.%20Das%0Aletzte%20was%20du%20f%FChlst%2C%20ist%20eine%20unglaubliche%20K%E4lte%2C%20die%20Dir%20durch%20alle%20Glieder%0Af%E4hrt.%20Du%20wachst%20schwei%DFgebadet%20auf.%3C/p%3E%0A%0A%3Cp%3E%3C/p%3E"
    }
}